// Generated by 'unplugin-auto-import'
// We suggest you to commit this file into source control
declare global {
  const ElAside: typeof import('element-plus/es')['ElAside']
  const ElConfigProvider: typeof import('element-plus/es')['ElConfigProvider']
  const ElContainer: typeof import('element-plus/es')['ElContainer']
  const ElFooter: typeof import('element-plus/es')['ElFooter']
  const ElHeader: typeof import('element-plus/es')['ElHeader']
  const ElMain: typeof import('element-plus/es')['ElMain']
}
export {}
